Summary:	Themes for SMPlayer
Summary(de):	Benutzeroberflächen für SMPlayer
Name:		smplayer-themes
Version:	20150930
Release:	%mkrel 1
License:	GPLv2+
Group:		Video
Url:		http://smplayer.sourceforge.net
Source0:	http://downloads.sourceforge.net/smplayer/%{name}-%{version}.tar.xz
BuildRequires:  %{_lib}qt4-devel
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
This package provides icon themes for SMPlayer.
SMPlayer intends to be a complete front-end for Mplayer, from basic features 
like playing videos, DVDs, and VCDs to more advanced features like support 
for Mplayer filters and more. One of the main features is the ability to 
remember the state of a played file, so when you play it later it will resume 
at the same point and with the same settings. smplayer is developed with 
the Qt toolkit, so it's multi-platform.

Themes can be found in: Preferences -> Interface -> Interface -> Icon Set

#german
%description -l de
Sammlung von Benutzeroberflächen (GUIs) für SMPlayer.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
make PREFIX=/usr 
%makeinstall_std DESTDIR=%{buildroot} PREFIX=%{_prefix}

%clean
rm -rf $RPM_BUILD_DIR/%{name}-%{version}

%files
%defattr(644,root,root,755)
%doc README.txt Changelog
%dir %{_datadir}/smplayer/themes
%{_datadir}/smplayer/themes/*


%changelog
* Wed Sep 30 2015 bb <bb> 20150930-1pclos2015
- update

* Thu Jan 29 2015 pinoc <vogtpet at gmail.com> 20150129-1pclos2015
- 20150129 (14.9.0)
- added BR and amended install section

* Fri Apr 06 2012 leiche <meisssw01 at gmail.com> 20120131-1pclos2012
- 20120131
- convert archive as tar.xz

